/* CSS Document */
/*
beige  #FFF7E9
grenat clair #7B1E3D
grenat foncé #4C1528
orange #CB7E2A
*/
/* Reset CSS
 * --------------------------------------- */
.more-view {
    z-index: 999999999;
}
.over {
    z-index: 99999999;
}
#header {
    z-index: 9999;
}
.btnwin {
    z-index: 1000;
}
#footer {
    z-index: 999;
}

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h5,
h6,
pre,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: #4c1528;
}
table {
    border-spacing: 0;
}
fieldset,
img {
    border: 0;
}
address,
caption,
cite,
code,
dfn,
th,
var {
    font-weight: normal;
    font-style: normal;
}
ul,
ol {
    margin: 15px;
    padding: 15px;
}
ul ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}
caption,
th {
    text-align: left;
}
q:before,
q:after {
    content: "";
}
abbr,
acronym {
    border: 0;
}
iframe {
    border: 0;
}
/* Custom CSS
 * --------------------------------------- */
body {
    background: #efd4b5; /* For browsers that do not support gradients */
    background: -webkit-radial-gradient(
        #efd4b5,
        #cd7414
    ); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(
        #efd4b5,
        #cd7414
    ); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(
        #efd4b5,
        #cd7414
    ); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#efd4b5, #cd7414); /* Standard syntax */
    font-family: "Times New Roman", Times, serif;
    color: #000000;
    font-size: 1em;
}
h1 {
    font-size: 1.3em;
    color: #cb7e2a;
    text-transform: uppercase;
}
h2 {
    font-size: 1.2em;
    color: #4c1528;
}
h3 {
    font-size: 1.1em;
    color: #7b1e3d;
}
p {
    font-size: 1em;
}
article {
    width: 100%;
    max-width: 980px;
    margin: 58px auto 0 auto;
    background: #8a2a2c;
}
img {
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    max-width: 100%;
}
input[type="text"],
textarea,
select {
    width: 94%;
    padding: 10px 3%;
    border: 1px solid #000000;
    float: left;
    clear: left;
    margin: 10px 0;
    font-size: 0.9em;
    font-family: "Times New Roman", Times, serif;
}
textarea {
    height: 200px;
}
input[type="submit"],
a.btn {
    display: inline-block;
    color: #fff7e9;
    background: #4c1528; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(
        180deg,
        #c12f5f,
        #4c1528,
        #4c1528
    ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(
        180deg,
        #c12f5f,
        #4c1528,
        #4c1528
    ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(
        180deg,
        #c12f5f,
        #4c1528,
        #4c1528
    ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(
        180deg,
        #c12f5f,
        #4c1528,
        #4c1528
    ); /* Standard syntax (must be last) */
    border: 1px solid #fff7e9;
    font-weight: bold;
    font-size: 1.2em;
    padding: 2px 10px;
    border-radius: 10px;
    margin-top: 10px;
    box-shadow: 0px 0px 5px #000000;
}
input::after {
    clear: both;
}
.fp-controlArrow.fp-next {
    border-width: 24px 0 24px 20px;
    border-left-color: #7b1e3d;
}
.fp-controlArrow.fp-prev {
    border-width: 24px 20px 24px 0;
    border-right-color: #7b1e3d;
}
#logo-tpc {
    position: absolute;
    left: 10%;
    top: 0;
}
#header {
    display: block;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 50px;
    background: #fff7e9;
    padding: 5px 4px 0 4px;
    border-bottom: 3px solid #ffffff;
    text-align: center;
    font-size: 18px;
    background-image: url(/pics/fd_header.png);
    background-position: 0 5px;
    background-repeat: repeat-x;
}
#header ul {
    background: #fff7e9;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10%;
    top: 32px;
}
#header li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
}
#header #menu li#en,
#header #menu li#nl {
    border: none;
}
#header #menu li#en a,
#header #menu li#nl a {
    width: 20px;
    background-position: center center;
    background-repeat: no-repeat;
}
#header #menu li#en a {
    background-image: url(/pics/Flag_of_the_United_Kingdom.jpg);
}
#header #menu li#nl a {
    background-image: url(/pics/Flag_of_the_Netherlands.png);
}
#header #menu #en_mobi,
#header #menu #nl_mobi {
    display: none;
}
#header li a {
    display: block;
    padding: 5px 10px;
    height: 30px;
    min-width: 30px;
    line-height: 30px;
    color: #000;
    text-decoration: none;
}
#header li:last-child a {
    border-right: none;
}
#header li:hover a,
#header li.select a {
    color: #7b1e3d;
}
#header .show-menu {
    text-decoration: none;
    color: #000;
    background: #fff7e9;
    text-align: center;
    padding: 3px 0;
    display: none;
}
#header input[type="checkbox"] {
    display: none;
}
#header input[type="checkbox"]:checked ~ #menu {
    display: block;
}
#footer {
    display: block;
    width: 100%;
    background: #7b1e3d;
    border-top: 3px solid #ffffff;
    color: #ffffff;
    padding: 30px 0;
    position: relative;
}
#footer a {
    color: #ffffff;
}
#logo-footer {
    width: 38px;
    height: 38px;
    position: absolute;
    left: 10%;
    top: -22px;
    background: #000000;
    border-radius: 5px;
    padding: 7px;
}
#footer #legal,
#footer #lien {
    float: right;
    margin-right: 5%;
}
#lien {
    line-height: 1.45em;
}
#footer #vinsociete {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 12pt;
}
.more-view {
    display: none;
    border-radius: 25px;
    padding: 30px 0 30px 20px;
    overflow: hidden;
    width: 60%;
    height: 60%;
    position: fixed;
    top: 20%;
    left: 20%;
    background-color: rgba(255, 255, 255, 0.76);
}
.more-view .content {
    overflow: auto;
    overflow-x: hidden;
    width: 95%;
    height: 100%;
    padding-right: 5%;
}
.over {
    display: none;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.76);
}
.button {
    background: url(/pics/close.png);
    width: 25px;
    height: 25px;
    position: absolute;
    top: 5px;
    right: 5px;
}
.txtbeige {
    color: #fff7e9;
}
.txtgrenatclair {
    color: #7b1e3d;
}
.txtgrenatfonce {
    color: #4c1528;
}
.txtorange {
    color: #cb7e2a;
}
.small {
    display: none;
    visibility: hidden;
}
.big {
    display: block;
    visibility: visible;
}

.fp-slidesNav ul li a.active span,
#fp-nav ul li a.active span {
    background-color: #ffffff;
}
.fp-slidesNav ul li:hover a span,
#fp-nav ul li:hover a span,
.fp-slidesNav ul li a span,
#fp-nav ul li a span {
    background-color: transparent;
    border: solid 2px #ffffff;
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}

.center {
    width: 100%;
    margin: 0 auto;
    padding-left: 28%;
}
#fp-nav.right {
    display: block !important;
}
.fp-tableCell,
.section.fp-section {
    height: 600px !important;
}
#header li a#home,
#header li#lg_mobi {
    display: none;
}
.txtupp {
    text-transform: uppercase;
}
.spacer {
    clear: both;
    width: 100%;
    height: 0;
}

@media all and (max-width: 980px) {
    .intro {
        padding-top: 40px;
    }
    body {
        font-size: 1em;
    }
    #header li a#home,
    #header li#lg_mobi {
        display: block;
    }
    #header #menu #en,
    #header #menu #nl {
        display: none;
    }
    #header #menu #en_mobi,
    #header #menu #nl_mobi {
        display: block;
    }
    #header .show-menu {
        display: block;
        background: #fff7e9 url(/pics/menu.png) no-repeat;
        width: 40px;
        height: 30px;
        background-position: center center;
        color: black;
    }
    #logo-tpc {
        display: none;
    }
    .center {
        width: auto;
        margin: 0;
        padding-left: 0;
        z-index: 99999;
    }
    #header ul {
        position: static;
        display: none;
        width: 320px;
        padding: 0;
    }
    #header li a {
        border-bottom: 1px solid #000;
        width: 100%;
        padding: 0;
        background: #fff7e9;
    }
    #header ul li,
    #header li a,
    #header li ul li a {
        width: 100% !important;
        padding: 0;
    }
    .fp-tableCell,
    .section.fp-section {
        height: none !important;
    }
}
#contact .button {
    width: initial;
    height: initial;
    position: relative;
    top: initial;
    right: initial;
}
#contact select[name="nature"] {
    width: 100%;
}

@media all and (max-width: 720px) {
    #footer {
        padding: 30px 0 5px 0;
        position: relative;
    }
    #footer a {
        color: #ffffff;
    }
    #header ul {
        width: 100%;
        position: static !important;
        border-top: solid 1px #000;
    }
    #header ul li {
        width: 100%;
    }
    #header ul li a {
        width: 100% !important;
    }
    #logo-tpc {
        display: none;
    }
    #header li {
        padding: 0;
    }
    #header {
        padding-right: 0;
        padding-left: 0;
    }
    .center {
        width: auto;
        margin: 0;
    }
    #header ul {
        position: static;
        display: none;
    }
    #header ul li,
    #header li a {
        width: 100%;
    }
}
@media all and (max-width: 620px) {
    .small {
        display: block;
        visibility: visible;
    }
    .big {
        display: none;
        visibility: hidden;
    }
    .more-view {
        width: 90%;
        height: 100%;
        top: 0%;
        left: 5%;
    }
}
@media all and (max-width: 500px) {
    #logo-footer {
        position: relative;
        left: auto;
        top: auto;
        margin: -42px auto 0 auto;
    }
    #footer #legal,
    #footer #lien {
        float: none;
        margin: 10px 10px 0 10px;
        text-align: center;
    }
}

#legal-page .small,
#disclaimer .small {
    visibility: inherit;
}
#legal-page,
#disclaimer .ask {
	background: #fef8ea !important;
}
